@import "./variables.scss";

* {
    margin: 0;
    outline: 0;
    padding: 0;
}

html {
    min-height: 100vh;
}

body {
    font-family: "Comfortaa", sans-serif !important;
    min-height: 100vh;
    display: flex;
    flex-direction: column;

    #app {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .body {
        flex: 1;
        background-color: #f2f2f2;
    }
}

.container {
    max-width: 1220px;
    margin: auto;
}
